Bug 329011 - RHBA reference Galaxy, should reference IBM eHCA
RHBA reference Galaxy, should reference IBM eHCA
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Brian Forte
Content Services Development
http://rhn.redhat.com/errata/RHBA-200...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 01:36 EDT by Wade Mealing
Modified: 2014-06-18 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 19:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 37635 None None None Never

  None (edit)
Description Wade Mealing 2007-10-12 01:36:01 EDT
Description of problem:

As of: http://rhn.redhat.com/errata/RHBA-2007-0736.html

 * HTS can detect Galaxy InfiniBand network devices.

We would like this changed to:

 * HTS can detect IBM eHCA InfiniBand network devices.

the name 'Galaxy' is an IBM Internal product name, and would not mean anything
to a customer.  As such, a customer is not likely to recognize it as relevant to
them.  A owner or user of an eHCA device would recognize the name eHCA.

Version-Release number of selected component (if applicable):

Fri Oct 12 03:27:56 EST 2007
Comment 3 Brian Forte 2007-10-23 23:35:09 EDT
I've edited the incorrect text (and corrected a few typos for good measure) at 
<http://errata.devel.redhat.com/errata/show/6011> and approved the corrected text.

I can't, however, re-publish the note.

A ticket has been raised with Release Engineering re re-publishing the note:
<https://engineering.redhat.com/rt3/Ticket/Display.html?id=17207>
Comment 4 Brian Forte 2007-10-24 19:51:09 EDT
Errata has been re-published. Corrected text is now public-facing, replacing the previous erroneous 
copy.

Note You need to log in before you can comment on or make changes to this bug.